BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Retirement.Service.Requests.RetirementDeceasedAddNotiPerson Class Reference

## Properties
Guid | ProfileId`[get, set]`
bool | IsSendMail = true`[get, set]`
bool | IsSendInbox = true`[get, set]`
bool | IsSendNotification = true`[get, set]`

## Property Documentation

## ◆ IsSendInbox

bool BMA.EHR.Retirement.Service.Requests.RetirementDeceasedAddNotiPerson.IsSendInbox = true
| get set

## ◆ IsSendMail

bool BMA.EHR.Retirement.Service.Requests.RetirementDeceasedAddNotiPerson.IsSendMail = true
| get set

## ◆ IsSendNotification

bool BMA.EHR.Retirement.Service.Requests.RetirementDeceasedAddNotiPerson.IsSendNotification = true
| get set

## ◆ ProfileId

Guid BMA.EHR.Retirement.Service.Requests.RetirementDeceasedAddNotiPerson.ProfileId
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Retirement.Service/Requests/RetirementDeceasedAddNotiPersonRequest.cs